*{box-sizing: border-box;}
.couponSec .viewCoupon {
    white-space:nowrap;
}
body{margin: 0;font-family: 'Lato', sans-serif; background: #F6F6F6;;}
.offerSlider {width: 900px;margin: 20px auto;font-family: 'Lato', sans-serif; position: relative; padding: 0 10px;}
.offerSlider .swiper-button-white:focus { outline: none; }
.offerSlider .swiper-container { padding: 0;}
.offerSlider .swiper-wrapper { margin: 0; padding: 0; padding-bottom: 20px;}
.offerSlider .swiper-slide { list-style: none;overflow: hidden; box-sizing: border-box; overflow: hidden;background: #FFFFFF; padding: 20px; box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);}
.offerSlider .swiper-slide img{max-width: 100%;}
.offerSlider .swiper-slide h4{display: flex; font-style: normal;font-size:20px;line-height: 24px;color: #757575; margin-top: 11px;margin-bottom: 10px;font-family: 'Lato', sans-serif; font-weight: 400; border-bottom: 1px dashed rgb(131 121 121 / 13%); padding-bottom: 12px;}
.offerSlider .swiper-slide h4 span{font-weight: 900; font-size: 22px; line-height: 24px;text-align: right; padding-right: 5px; color: #004C8F;}
.offerSlider .item-footer{display: flex; justify-content: space-between;}
.offerSlider .item-footer .btn-style{border: 1px solid #00B1CD; box-sizing: border-box; border-radius: 30px;font-weight: bold;font-size: 16px;line-height: 12px;letter-spacing: 2px;text-transform: capitalize;color: #00B1CD; text-decoration: none; justify-content: center; display: flex; align-items: center; width:95px; height: 30px;}
.offerSlider .item-footer span{font-style: italic;font-weight: normal;font-size: 12px;line-height: 14px;text-decoration-line: underline;color: #979797; }
.offerSlider .item-footer span a{color: #979797;}
.offerSlider .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{
    display: none;
}
.offerSlider .offerLogo{height: 42px;}
.offerSlider .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    width: 45px;
    height: 46px;
    right:-12px;
    left: auto;
    margin-top: -32px;
}

.offerSlider .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    width: 45px;
    height: 46px;
    left: -2px;
    right: auto;
    margin-top: -32px;
}
.offerSlider .swiper-button-next{
    background: url(/images/offers/nextButton.svg) 0 0 no-repeat;
    background-size: 94%;
}
.offerSlider .swiper-button-prev{
    background: url(/images/offers/prevButton.svg) 0 0 no-repeat;
    background-size: 94%;
}
.offerSlider .swiper-slide.active{
    background: #F4F4F4;
    border: 3px solid #00B1CD;
    box-sizing: border-box;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    padding: 18px;
}
.offerSlider .swiper-slide.active .btn-style{
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 2px;
    color: #757575;
    border: none;
    width: auto;
}
.closeOffer{
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
    display: none;
}
.offerSlider .swiper-slide.active .closeOffer{
    display: block;
}
.overlay{
    position: fixed;
    background: rgba(0, 0, 0, 0.26);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    display: none;
}
.conditionsModal{
    background: #FFFCFC;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    border-radius: 5px;
    width: 908px;
    z-index: 999;
    position: absolute;
    left: 50%;
    margin-left: -454px;
    padding: 60px;
    display: none;
    margin-top: -320px;
}
.conditionsModal p{
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 24px;
}
.conditionsModal h6{
    font-size: 20px;
    margin-bottom: 30px;
    margin-top: 0;
}
.conditionsModal button{
    width: auto;
    border: none;
    background: no-repeat;
    position: absolute;
    right: 7px;
    top: 7px;
    padding: 0;
    cursor: pointer;
}
.conditionsModal button img{
    width: 40px;
}

@media (max-width: 991px){
    .conditionsModal{
        width: 700px;
        margin-left: -350px;
    }
}


@media (max-width: 767px){
    .offerSlider{
        width: 100%;
    }
    .swiper-slide a{
        height: auto;
    }
    .swiper-button-next, .swiper-button-prev{
        display: none;
    }
    .offerSlider .swiper-slide h4{
        font-size: 14px;
        line-height: 17px;
        justify-content: space-between;
        align-items: center;
        min-height: 47px;
    }
    .offerSlider .swiper-slide img{
        max-width: 72%;
    }
    .closeOffer img{
        max-width: 100% !important;
    }
    .offerSlider .swiper-slide h4 span{
        font-size: 16px;
    }
    .offerSlider .item-footer .btn-style{
        font-size: 14px;
    }
    .conditionsModal{
        width: 90%;
        margin: 0;
        left: 5%;
        padding: 20px;
        right: 15px;
        margin-top: -385px;
    }
    .conditionsModal p{
        font-size: 16px;
    }
    .conditionsModal h6{
        font-size: 16px;
    }
}